<?php
session_start();
ob_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu = $_SESSION['menu'];
include $menu;
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
function required()
{
var empt = document.forms["form1"]["text1"].value;
if (empt == "")
{
alert("Please input a Value");
return false;
}
else 
{
alert('Code has accepted : you can try another');
return true; 
}
}
</script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid green;padding:2px;font-size:12px; }
<p style="font-size:10px;"></p>
</style>

<h3>ΕΝΤΥΠΟ ΑΝΑΦΟΡΑΣ ΠΡΟΒΛΗΜΑΤΟΣ - Ε1</h3>
<?php
require "dbconnect.php";
$usr=$_SESSION['usr'];
$tname=$_SESSION['n'];

$sql=mysqli_query($con,"SELECT * FROM epidiorthosi  WHERE pmp='$usr' and status <> '1' " );
$c=mysqli_num_rows($sql);

echo "ΚΑΤΑΣΤΑΣΗ ΠΡΟΒΛΗΜΑΤΩΝ"."<br>"."<br>";
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th>Αρ.</th>
<th>Ημερομ.</th>
<th>Αίθουσα</th>
<th>Περιγραφή Προβλήματος</th>
<th>Υπεύθυνος</th>
<th>Ενέργειες</th>
<th>Ημερομ. ΕΠ.</th>
<th>Κατάσταση</th>
</tr>";	

if ($c==0){ 
  echo "<tr>";
  echo " ΔΕΝ ΥΠΑΡΧΟΥΝ ΠΡΟΒΛΗΜΑΤΑ ΠΟΥ ΕΚΚΡΕΜΟΥΝ";
  echo "</tr>";}
else
{
while ($row = mysqli_fetch_array($sql)) {
 $pmp=$row['pmp'];
 $arn= $row['id'];
 $room=$row['room'];	
 $datein= $row['datein'];
 $pmpresp=$row['pmpresp'];
 $sqlx=mysqli_query($con,"SELECT Name FROM teachers WHERE PMP='$pmpresp' " );
 $rowx=mysqli_fetch_array($sqlx);
 $nameresp=$rowx['Name'];
 $perigrafi=$row['perigrafi'];
 $datefixed = $row['datefixed'];
 $energies=$row['energies'];
 $katastasi=$row['status'];

 echo "<tr>";
 echo "<td>" ."<a href=\"fixsubmit1.php?data=".$arn."\">"."<b>".$arn."</b>". "</td>";
 echo "<td>". $datein . "</td>";
 echo "<td>". $room . "</td>";
 echo "<td>". $perigrafi . "</td>";
 echo "<td>". $nameresp  . "</td>";
 echo "<td>". $energies  . "</td>";
 echo "<td>". $datefixed . "</td>";
 if($katastasi=='0') echo "<td>". "ΕΚΚΡΕΜΕΙ" . "</td>"; 
 if($katastasi=='1') echo "<td>". "ΟΛΟΚΛΗΡΩΘΗΚΕ" . "</td>";
 echo "</tr>"; 
}
}
$sql = "SHOW TABLE STATUS LIKE 'epidiorthosi'";
$result=$con->query($sql);
$row = $result->fetch_assoc();
$arn= $row['Auto_increment'];
echo "<tr>";
echo "<td>" . $arn. "</td>";

echo "<td colspan= '7' >" . "<a href=\"fixsubmit1.php?data=".$arn."\">"."<b>"."ΝΕΑ ΑΝΑΦΟΡΑ ΠΡΟΒΛΗΜΑΤΟΣ"."</b>". "</a>". "</td>";

echo "</tr>"; 
echo "</table>";
echo "<br>"."<br>";	

 ?>

<br /><br /><br /><br />

<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
</body>
</html>